@charset "utf-8";
.container{}

/* 主体 */
.container { position:relative; z-index:8;}
.wrap { position:relative; width:1440px; min-height:460px; _height:460px; margin:0 auto;background: #fff;box-sizing: border-box;margin-top: 60px;}
.wrap .sidebar { float:left; width:200px; margin-right:57px; }
.wrap .main { display:block; *zoom:1;width: calc(100% - 257px);float: right;}
.wrapBt { height:0; background:none; overflow:hidden; clear:both; }

/* 左侧栏目标题 */
.leftTitle { position:relative; background:url(n1_03.jpg) no-repeat center;background-size: cover; color:#fff; }
.leftTitle i,.leftTitle s { display:block; text-align:center; }
.leftTitle i { font-size:24px;font-weight: normal;color: #fff;line-height: 86px;}
.leftTitle s {display: none;}

/* 二级、三级菜单 */
.menu { margin-bottom:40px;}
.menu dl dt {}
.menu dl dt a{display:block;color:#333333; font-size:18px;border-bottom:1px solid #ebebeb;padding: 19px 0;border-left: 5px solid transparent;padding-left: 15px;background: #f7f7f7 url(n2_10.png) no-repeat 90% center;}
.menu dl dt a:hover,.menu dl dt .current {background:#dee7f0 url(n3_07.png) no-repeat 90% center; color:#005ab7;border-left-color: #005ab7;border-bottom-color: #dee7f0; }
.menu dl dd{display: none;}
.menu dl dd a{display: block;font-size: 14px;color: #005ab7;background: #ecf5fd;padding: 5px 0;}
.menu dl dd a:hover,.menu dl dd .current {font-weight: bold;color: #fff;background: #005ab7;}

/* 面包屑 */
.location { position:relative;line-height:46px; }
.location .g-in{width: 1440px;}
.location h3 {float:left;color:#005ab7; font-size:24px; font-weight:bold;position: relative;padding-left: 14px; }
.location h3:after{content: "";width: 3px;background: #005ab7;height: 24px;position: absolute;left: 0;top:50%;transform: translateY(-50%);}
.breadcrumbs {font-size: 14px;color: #999999; }
.breadcrumbs a { display:inline-block;vertical-align:top;font-size: 14px;color: #999999;padding-left: 17px;margin-left: 11px;background: url(n2_10.png) no-repeat left center;}
.breadcrumbs .u-home {margin-left: 0;padding-left: 0;background: none;}
.breadcrumbs a:last-child{color: #005ab7;background: url(n3_07.png) no-repeat left center;}
/* 内容模式 */
.article {line-height:2; font-size:18px; word-wrap:break-word; }
.article .hd {padding:0 0 20px;}
.article .hd h1 { color:#000; font-size:28px;line-height: 1.5}
.article .hd .titBar { color:#aaa; font-size:16px;border-bottom: 1px solid #d2d2d2; padding: 20px 0;line-height: 1} 
.article .bd { padding-bottom:40px;text-align: justify;}
.article .ft { padding:20px 0 0; border-top:1px solid #ddd; }
.article .bd img{max-width: 1060px;height: auto !important;}
.banner,.sjbanner{margin-top: 100px;}

.sjcontent{display: none;}

.banner,.sjbanner{position: relative;}
.banner .txt,.sjbanner .txt{position: absolute;top: 50%;left: 0%;width: 100%;font-size: 36px;color: transparent;
    transform: translateY(-50%);
    font-weight: 600;
    background-image: linear-gradient(180deg, #fff, #b2c4e7)!important;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;}

@media only screen and (max-width:1440px){
	.location .g-in{width: 1200px;}
	.banner,.sjbanner{margin-top: 90px;}
	.wrap{width: 1200px;margin-top: 45px;}
	.wrap .sidebar{margin-right: 30px;}
	.wrap .main{width: calc(100% - 230px);}
	.leftTitle i{font-size: 30px;}
	.menu dl dt a{font-size: 16px;padding:15px 0;border-left: 4px solid transparent;padding-left: 12px;}
	.article {font-size: 16px;}
	.article .hd h1{font-size: 24px;}
	.article .hd .titBar{font-size: 16px;}
	.banner .txt,.sjbanner .txt{font-size: 30px;}
}
@media only screen and (max-width:1200px){
	.location .g-in{width: 94%;}
	.wrap .main{width: 100%;float: none;}
	.banner,.sjbanner{margin-top: 0;}
	.wrap{width: 94%;margin-top: 30px;}
	.wrap .sidebar{display: none;line-height: 76px;}
	.article {font-size: 15px;}
	.pccontent{display: none;}
	.sjcontent{display: block;}
	.article .hd h1{font-size: 20px;}
	.article .hd .titBar{font-size: 14px;}
	.banner .txt,.sjbanner .txt{font-size: 24px;}
}
@media only screen and (max-width:750px){
	.wrap{margin-top: 10px;}
	.article {font-size: 14px;}
	.article .hd h1{font-size: 16px;}
	.banner .txt,.sjbanner .txt{font-size: 18px;}
	.article img{width: 100%;max-width: 100%;height: auto;}
}

.page { padding:0 0 40px; line-height:24px; text-align:center; }
.page a { display:inline-block; margin:0 7px; padding:8px 15px; border:1px solid #f3f5f8; background:#f3f5f8; color:#333; vertical-align:top;font-size: 14px;}
.page a:hover,.page .current { border:1px solid #005ab7; background:#005ab7; color:#fff; }
@media only screen and (max-width:1440px){
}
@media only screen and (max-width:900px){
	.page a{font-size: 12px;padding: 3px 5px;margin: 0 1px;}
}

.newb{margin-bottom: 50px;margin-top: 30px;}
.newb ul li{line-height: 30px;margin-bottom: 30px;}
.newb ul li a{font-size: 18px;color: #666666;padding-left: 30px;float: left; width: 80%;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.newb ul li span{float: right;font-size: 18px;color: rgba(102,102,102,0.6);}
.newb ul li:hover a{color: #005ab7}
@media only screen and (max-width:1440px){
	.newb{margin-bottom: 40px;}
	.newb ul li{line-height: 26px;margin-bottom: 22px;}
	.newb ul li a{font-size: 16px;padding-left: 25px;}
	.newb ul li span{font-size: 16px;}
}

.sec_title{font-size: 30px;color: #005ab7;font-weight: bold;}
.dj{margin: 40px 0;}
.dj .djc{margin-bottom: 50px;}
.dj .djc .djci{background: #fafafa;margin-bottom: 30px;}
.dj .djc .djci .djcil{float: left;width: 600px;position: relative;}
.dj .djc .djci .djcil .djcila{overflow: hidden;}
.dj .djc .djci .djcil .djcila img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.dj .djc .djci:hover .djcil .djcila img{
	transform:scale(1.1);
-ms-transform:scale(1.1); 	
-moz-transform:scale(1.1); 	
-webkit-transform:scale(1.1); 
-o-transform:scale(1.1); 
}
.dj .djc .djci .djcil .djcilb{position: absolute;left:0;bottom: 0;padding: 30px;font-size: 18px;color: #ffffff;width: 100%;box-sizing: border-box;background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));}
.dj .djc .djci .djcil .djcilb span{font-size: 80px;color: #ffffff;font-family: "Arial";font-weight: bold;}
.dj .djc .djci .djcir{float: right;width: calc(100% - 600px);box-sizing: border-box;padding: 72px 40px 0;}
.dj .djc .djci .djcir .djcira{font-size: 24px;color: #333333;font-weight: bold;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.dj .djc .djci .djcir .djcirb{margin-top: 20px;line-height: 28px;height: 84px;font-size: 16px;color: #333333;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.dj .djc .djci .djcir .djcirc{margin-top: 65px;}
.dj .djc .djci .djcir .djcirc span{font-size: 14px;color: #999999;padding-right: 22px;background: url(more1_09.png) no-repeat right center;}
.dj .djc .djci:hover .djcir .djcira{color: #005ab7;}
.dj .djc .djci:hover .djcir .djcirc span{color: #005ab7;background: url(more2_14.png) no-repeat right center;}
.dj .djc .djci:nth-child(2n) .djcil{float: right;}
.dj .djc .djci:nth-child(2n) .djcir{float: left;}

@media only screen and (max-width:1440px){
	.sec_title{font-size: 26px;}
	.dj{margin: 30px 0;}
	.dj .djc{margin-bottom: 40px;}
	.dj .djc .djci{margin-bottom: 25px;}
	.dj .djc .djci .djcil{width: 460px;}
	.dj .djc .djci .djcil .djcilb{padding: 20px;font-size: 16px;}
	.dj .djc .djci .djcil .djcilb span{font-size: 70px;}
	.dj .djc .djci .djcir{width: calc(100% - 460px);padding: 50px 30px 0;}
	.dj .djc .djci .djcir .djcira{font-size: 20px;}
	.dj .djc .djci .djcir .djcirb{margin-top: 15px;line-height: 24px;height: 72px;font-size: 14px;}
	.dj .djc .djci .djcir .djcirc{margin-top: 45px;}
}
@media only screen and (max-width:1200px){
	.sec_title{font-size: 22px;}
	.dj{margin: 20px 0;}
	.dj .djc{margin-bottom: 30px;}
	.dj .djc .djci{margin-bottom: 20px;}
	.dj .djc .djci .djcil .djcilb span{font-size: 65px;}
	.dj .djc .djci .djcil{width: 420px;}
	.dj .djc .djci .djcir{width: calc(100% - 420px);}
}
@media only screen and (max-width:750px){
	.sec_title{font-size: 18px;}
	.dj{margin: 10px 0;}
	.dj .djc{margin-bottom: 20px;}
	.dj .djc .djci{margin-bottom: 15px;}
	.dj .djc .djci .djcil{float: none;width: 100%;}
	.dj .djc .djci .djcil .djcilb{font-size: 14px;padding: 15px;}
	.dj .djc .djci .djcil .djcilb span{font-size: 50px;}
	.dj .djc .djci .djcir{float: none;width: 100%;padding: 20px 15px;}
	.dj .djc .djci .djcir .djcira{font-size: 16px;}
	.dj .djc .djci .djcir .djcirb{margin-top: 10px;line-height: 21px;height: 63px;font-size: 13px;}
	.dj .djc .djci .djcir .djcirc{margin-top: 25px;}
	.dj .djc .djci .djcir .djcirc span{font-size: 13px;}
}

.ptci{float: left;width: 48%;margin-right: 4%;margin-bottom: 45px;}
.ptci:nth-child(2n){margin-right: 0;}
.ptci .ptcia{overflow: hidden;}
.ptci .ptcia img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.ptci:hover .ptcia img{
	transform:scale(1.1);
-ms-transform:scale(1.1); 	
-moz-transform:scale(1.1); 	
-webkit-transform:scale(1.1); 
-o-transform:scale(1.1); 
}
.ptci .ptcib{padding: 40px 40px 40px;box-sizing: border-box;border:1px solid #f4f4f6;}
.ptci .ptcib .ptciba{font-size: 24px;color: #005ab7;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.ptci .ptcib .ptcibb{width: 65px;height: 2px;background: #005ab7;margin-top: 15px;}
.ptci .ptcib .ptcibc{margin-top: 18px;font-size: 16px;color: #777777;line-height: 28px;height: 140px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 5;overflow: hidden;}
.ptci:hover .ptcib .ptciba{color: #005ab7;}
@media only screen and (max-width:1440px){
	.ptci{margin-bottom: 35px;}
	.ptci .ptcib{padding: 30px 30px 30px;}
	.ptci .ptcib .ptciba{font-size: 20px;}
	.ptci .ptcib .ptcibb{width: 60px;margin-top: 12px;}
	.ptci .ptcib .ptcibc{margin-top: 14px;font-size: 14px;line-height: 24px;height: 120px;}
}
@media only screen and (max-width:1200px){
	.ptci{margin-bottom: 25px;}
	.ptci .ptcib{padding: 20px 20px 20px;}
	.ptci .ptcib .ptciba{font-size: 18px;}
	.ptci .ptcib .ptcibb{width: 50px;margin-top: 10px;}
	.ptci .ptcib .ptcibc{margin-top: 10px;}
}
@media only screen and (max-width:750px){
	.ptci{margin-bottom: 15px;}
	.ptci{float: none;width: 100%;margin-right: 0;}
	.ptci .ptcib{padding: 15px 15px 15px;}
	.ptci .ptcib .ptciba{font-size: 16px;}
	.ptci .ptcib .ptcibb{width: 40px;margin-top: 7px;}
	.ptci .ptcib .ptcibc{margin-top: 7px;font-size: 13px;line-height: 21px;height: 105px;}
}

.ky{position: relative;}
.ky .gallery-thumbs{width: calc(100% - 120px);margin:0 auto;}
.ky .gallery-thumbs .swiper-slide{padding: 20px;border:1px solid #f4f4f6;box-sizing: border-box;height: 135px;display: flex;align-items: center;text-align: center;border-radius: 8px;}
.ky .gallery-thumbs .swiper-slide span{display: block;width: 100%;font-size: 24px;color: #005ab7;}
.ky .gallery-thumbs .swiper-slide.swiper-slide-thumb-active{background: #005ab7;border-color: #005ab7;}
.ky .gallery-thumbs .swiper-slide.swiper-slide-thumb-active span{color: #fff;}
.ky .swiper-button-prev{width: 44px;height: 44px;border-radius: 44px;background: #eceef2 url(ky_prev1_03.png) no-repeat center !important;position: absolute;top:47px;margin-top: 0;left: 0;}
.ky .swiper-button-next{width: 44px;height: 44px;border-radius: 44px;background: #eceef2 url(ky_next_05.png) no-repeat center !important;position: absolute;top:47px;margin-top: 0;right: 0;}
.ky .swiper-button-prev:hover{background: #005ab7 url(ky_prev2_03.png) no-repeat center !important;}
.ky .swiper-button-next:hover{background: #005ab7 url(ky_next2_05.png) no-repeat center !important;}
.ky .gallery-top{margin:85px 0 60px;}
.ky .gallery-top .swiper-slide .kyi .kyil{float: left;width: 510px;}
.ky .gallery-top .swiper-slide .kyi .kyil .kyila{margin-top: 25px;font-size: 36px;color: #005ab7;}
.ky .gallery-top .swiper-slide .kyi .kyil .kyilb{margin-top: 15px;line-height: 36px;font-size: 18px;color: #666666;}
.ky .gallery-top .swiper-slide .kyi .kyir{float: right;width: 530px;}
@media only screen and (max-width:1440px){
	.ky .gallery-thumbs .swiper-slide{padding: 15px;height: 100px;}
	.ky .gallery-thumbs .swiper-slide span{font-size: 20px;}
	.ky .gallery-top{margin:65px 0 45px;}
	.ky .gallery-top .swiper-slide .kyi .kyil{width: 420px;}
	.ky .gallery-top .swiper-slide .kyi .kyil .kyila{margin-top: 20px;font-size: 30px;}
	.ky .gallery-top .swiper-slide .kyi .kyil .kyilb{margin-top: 10px;line-height: 30px;font-size: 16px;}
	.ky .gallery-top .swiper-slide .kyi .kyir{width: 435px;}
	.ky .swiper-button-prev{width: 40px;height: 40px;border-radius: 40px;top:34px;}
	.ky .swiper-button-next{width: 40px;height: 40px;border-radius: 40px;top:34px;}
}
@media only screen and (max-width:1200px){
	.ky .gallery-thumbs{width: calc(100% - 100px);}
	.ky .gallery-thumbs .swiper-slide{padding: 13px;height: 80px;}
	.ky .gallery-thumbs .swiper-slide span{font-size: 18px;}
	.ky .gallery-top{margin:45px 0 30px;}
	.ky .gallery-top .swiper-slide .kyi .kyil{width:45%;}
	.ky .gallery-top .swiper-slide .kyi .kyil .kyila{margin-top: 15px;font-size: 24px;}
	.ky .gallery-top .swiper-slide .kyi .kyil .kyilb{margin-top: 7px;line-height: 26px;font-size: 14px;}
	.ky .gallery-top .swiper-slide .kyi .kyir{width:47%;}
	.ky .swiper-button-prev{top:20px;}
	.ky .swiper-button-next{top:20px;}
}
@media only screen and (max-width:750px){
	.ky{margin-top: 30px;}
	.ky .gallery-thumbs{width: calc(100% - 70px);}
	.ky .gallery-thumbs .swiper-slide span{font-size: 16px;}
	.ky .gallery-top{margin:25px 0 20px;}
	.ky .gallery-top .swiper-slide .kyi .kyil{width:100%;float: none;}
	.ky .gallery-top .swiper-slide .kyi .kyil .kyila{margin-top: 5px;font-size: 20px;}
	.ky .gallery-top .swiper-slide .kyi .kyil .kyilb{margin-top: 5px;}
	.ky .gallery-top .swiper-slide .kyi .kyir{width:100%;float: none;margin-top: 20px;}
	.ky .swiper-button-prev{width: 34px;height: 34px;border-radius: 34px;top:23px;}
	.ky .swiper-button-next{width: 34px;height: 34px;border-radius: 34px;top:23px;}
}

.newa{}
.newa ul li:first-child{border-top: 1px dashed #e5e5e5;}
.newa ul li a{display: block;padding: 10px 0;border-bottom: 1px dashed #e5e5e5;line-height: 46px;font-size: 0;}
.newa ul li a i{width: 169px;background: #e9eff9;font-size: 18px;color: #0037a6;text-align: center;float: left;}
.newa ul li a span{float: right;font-size: 16px;color: #999999;}
.newa ul li a s{float: left;width: calc(100% - 285px);font-size: 20px;color: #333333;box-sizing: border-box;text-decoration: none;margin-left: 20px;padding-left: 13px;background: url(news2_03.png) no-repeat left center;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.newa ul li:hover a s{color: #005ab7;}
@media only screen and (max-width:1440px){
	.newa ul li a{padding: 8px 0;line-height: 43px;}
	.newa ul li a i{font-size: 16px;width: 150px;}
	.newa ul li a span{font-size: 15px;}
	.newa ul li a s{width: calc(100% - 260px);font-size: 18px;margin-left: 15px;padding-left: 10px;}
}
@media only screen and (max-width:1200px){
	.newa ul li a{padding: 6px 0;line-height: 40px;}
	.newa ul li a i{font-size: 14px;width: 130px;}
	.newa ul li a span{font-size: 14px;}
	.newa ul li a s{width: calc(100% - 230px);font-size: 16px;margin-left: 12px;}
}
@media only screen and (max-width:750px){
	.newa ul li a{padding: 7px 0;line-height: 30px;}
	.newa ul li a s{width: 100%;float: none;font-size: 15px;margin-left: 0;}
	.newa ul li a span{font-size: 13px;}
}

.newsd .newsdi{margin-bottom: 30px;border:1px solid #e9e9e9;border-left: 5px solid #7d7d7d;}
.newsd .newsdi a{display: block;padding: 30px;}
.newsd .newsdi .newsdia{font-size: 24px;color: #333333;font-weight: bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.newsd .newsdi .newsdib{margin-top: 12px;font-size: 16px;color: #333333;line-height: 28px;height: 56px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.newsd .newsdi .newsdic{margin-top: 20px;font-size: 14px;color: #666666;}
.newsd .newsdi:hover{border-left-color: #005ab7;}
.newsd .newsdi:hover .newsdia{color: #005ab7;}
.newsd .newsdi:hover .newsdib{color: #005ab7;}
@media only screen and (max-width:1440px){
	.newsd .newsdi{margin-bottom: 25px;}
	.newsd .newsdi a{padding: 25px;}
	.newsd .newsdi .newsdia{font-size: 20px;}
	.newsd .newsdi .newsdib{margin-top: 8px;font-size: 14px;line-height: 24px;height: 48px;}
	.newsd .newsdi .newsdic{margin-top: 15px;}
}
@media only screen and (max-width:1200px){
	.newsd .newsdi{margin-bottom: 20px;}
	.newsd .newsdi a{padding: 20px;}
	.newsd .newsdi .newsdia{font-size: 18px;}
	
}
@media only screen and (max-width:750px){
	.newsd .newsdi{margin-bottom: 15px;}
	.newsd .newsdi a{padding: 15px;}
	.newsd .newsdi .newsdia{font-size: 16px;}
	.newsd .newsdi .newsdib{margin-top: 5px;font-size: 13px;line-height: 21px;height: 42px;}
	.newsd .newsdi .newsdic{margin-top: 10px;}
}

.xueshu ul li{float: left;width: 48%;margin:0 4% 4% 0;position: relative;}
.xueshu ul li:nth-child(2n){margin-right: 0;}
.xueshu ul li .pic{overflow: hidden;}
.xueshu ul li .pic img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.xueshu ul li:hover .pic img{
	transform:scale(1.1);
-ms-transform:scale(1.1); 	
-moz-transform:scale(1.1); 	
-webkit-transform:scale(1.1); 
-o-transform:scale(1.1); 
}
.xueshu ul li .ic{position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);text-align: center;}
.xueshu ul li .ic .txt{font-size: 24px;white-space: nowrap;text-align: center;color: #fff;}
.xueshu ul li .ic .img {width: 70px;margin: 0 auto;transition: all .5s;}
.xueshu ul li:hover .ic .img {transform: translateY(-5px);}
@media only screen and (max-width:1440px){
	.xueshu ul li .ic .txt{font-size: 20px;}
	.xueshu ul li .ic .img{width: 65px;}
}
@media only screen and (max-width:1200px){
	.xueshu ul li .ic .txt{font-size: 18px;}
	.xueshu ul li .ic .img{width: 55px;}
}
@media only screen and (max-width:750px){
	.xueshu ul li{float: none;margin-right: 0;width: 100%}
	.xueshu ul li .ic .txt{font-size: 16px;}
	.xueshu ul li .ic .img{width: 45px;}
}

.newb .newbi{margin-bottom: 30px;background: #fafafa;padding: 20px;}
.newb .newbi:hover{background: #fff;box-shadow: 0 0 10px #999;}
.newb .newbi .newbil{float: left;width: 240px;position: relative;}
.newb .newbi .newbil .newbila{overflow: hidden;}
.newb .newbi .newbil .newbila img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.newb .newbi:hover .newbil .newbila img{
	transform:scale(1.1);
-ms-transform:scale(1.1); 	
-moz-transform:scale(1.1); 	
-webkit-transform:scale(1.1); 
-o-transform:scale(1.1); 
}
.newb .newbi .newbil .newbilb{position: absolute;left:0;bottom: 0;text-align: center;background: rgba(0,0,0,0.6);padding: 7px;}
.newb .newbi .newbil .newbilb div{font-size: 30px;color: #ffffff;font-family: "Arial";font-weight: bold;line-height: 1;}
.newb .newbi .newbil .newbilb p{font-size: 16px;color: #ffffff;}
.newb .newbi .newbir{float: right;width: calc(100% - 345px);margin-right: 75px;}
.newb .newbi .newbir .newbira{font-size: 24px;color: #333333;font-weight: bold;margin-top: 8px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.newb .newbi .newbir .newbirb{margin-top: 10px;font-size: 16px;color: #333333;line-height: 28px;height: 56px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.newb .newbi .newbir .newbirc{margin-top: 20px;}
.newb .newbi .newbir .newbirc span{font-size: 14px;color: #999999;padding-right: 22px;background: url(more1_09.png) no-repeat right center;}
.newb .newbi:hover .newbir .newbira{color: #005ab7;}
.newb .newbi:hover .newbir .newbirc span{color: #005ab7;background: url(more2_14.png) no-repeat right center;}
@media only screen and (max-width:1440px){
	.newb .newbi{margin-bottom: 25px;}
	.newb .newbi .newbil{width: 220px;}
	.newb .newbi .newbil .newbilb div{font-size: 26px;}
	.newb .newbi .newbil .newbilb p{font-size: 14px;}
	.newb .newbi .newbir{width: calc(100% - 300px);margin-right: 50px;}
	.newb .newbi .newbir .newbira{font-size: 20px;margin-top: 5px;}
	.newb .newbi .newbir .newbirb{font-size: 14px;line-height: 24px;height: 48px;}
	.newb .newbi .newbir .newbirc{margin-top: 15px;}
}
@media only screen and (max-width:1200px){
	.newb .newbi{margin-bottom: 20px;}
	.newb .newbi .newbil{width: 200px;}
	.newb .newbi .newbil .newbilb div{font-size: 22px;}
	.newb .newbi .newbir{width: calc(100% - 250px);margin-right: 30px;}
	.newb .newbi .newbir .newbira{font-size: 18px;}
}
@media only screen and (max-width:750px){
	.newb .newbi{margin-bottom: 15px;padding: 15px;}
	.newb .newbi .newbil{width: 130px;}
	.newb .newbi .newbil .newbilb div{font-size: 18px;}
	.newb .newbi .newbil .newbilb p{font-size: 13px;}
	.newb .newbi .newbir{width: calc(100% - 155px);margin-right: 10px;}
	.newb .newbi .newbir .newbira{font-size: 16px;margin-top: 0;-webkit-line-clamp: 3;}
	.newb .newbi .newbir .newbirb{display: none;}
	.newb .newbi .newbir .newbirc{display: none;}
}

.pinew .pinewa{background: #e8f0fc;}
.pinew .pinewa .pinewal{float: left;width: 600px;overflow: hidden;}
.pinew .pinewa .pinewal img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.pinew .pinewa:hover .pinewal img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.pinew .pinewa .pinewar{float: right;width: calc(100% - 600px);box-sizing: border-box;padding: 75px 40px 0;}
.pinew .pinewa .pinewar .pinewara{font-size: 24px;color: #333333;font-weight: bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.pinew .pinewa .pinewar .pinewarb{margin-top: 15px;font-size: 14px;color: #333333;}
.pinew .pinewa .pinewar .pinewarc{margin-top: 15px;line-height: 28px;height: 84px;font-size: 16px;color: #333333;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.pinew .pinewa .pinewar .pineward{margin-top: 62px;}
.pinew .pinewa .pinewar .pineward span{font-size: 14px;color: #999999;padding-right: 22px;background: url(more1_09.png) no-repeat right center;}
.pinew .pinewa:hover .pinewar .pinewara{color: #005ab7;}
.pinew .pinewa:hover .pinewar .pineward span{color: #005ab7;background: url(more2_14.png) no-repeat right center;}
.pinew .pinewb .pinewbi{padding: 35px 0;border-bottom: 1px solid #c6c6c6;}
.pinew .pinewb .pinewbi .pinewbil{float: left;width: 330px;overflow: hidden;}
.pinew .pinewa .pinewal img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	width: 100%;
}
.pinew .pinewa:hover .pinewal img{
	transform:scale(1.1);
	-ms-transform:scale(1.1); 	
	-moz-transform:scale(1.1); 	
	-webkit-transform:scale(1.1); 
	-o-transform:scale(1.1); 
}
.pinew .pinewb .pinewbi .pinewbir{float: right;width: calc(100% - 358px);box-sizing: border-box;}
.pinew .pinewb .pinewbi .pinewbir .pinewbira{margin-top: 10px;font-size: 24px;color: #333333;font-weight: bold;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.pinew .pinewb .pinewbi .pinewbir .pinewbirb{margin-top: 15px;font-size: 14px;color: #666666;}
.pinew .pinewb .pinewbi .pinewbir .pinewbirc{margin-top: 15px;font-size: 16px;color: #333333;line-height: 28px;height: 56px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.pinew .pinewb .pinewbi .pinewbir .pinewbird{margin-top: 40px;}
.pinew .pinewb .pinewbi .pinewbir .pinewbird span{font-size: 14px;color: #999999;padding-right: 22px;background: url(more1_09.png) no-repeat right center;}
.pinew .pinewb .pinewbi:hover .pinewbir .pinewbira{color: #005ab7;}
.pinew .pinewb .pinewbi:hover .pinewbir .pinewbird span{color: #005ab7;background: url(more2_14.png) no-repeat right center;}
@media only screen and (max-width:1440px){
	.pinew .pinewa .pinewal{width: 460px;}
	.pinew .pinewa .pinewar{width: calc(100% - 460px);padding: 50px 30px 0;}
	.pinew .pinewa .pinewar .pinewara{font-size: 20px;}
	.pinew .pinewa .pinewar .pinewarb{margin-top: 12px;font-size: 13px;}
	.pinew .pinewa .pinewar .pinewarc{margin-top: 12px;font-size: 14px;line-height: 24px;height: 48px;}
	.pinew .pinewa .pinewar .pineward{margin-top: 45px;}
	.pinew .pinewb .pinewbi{padding: 30px 0;}
	.pinew .pinewb .pinewbi .pinewbil{width: 300px;}
	.pinew .pinewb .pinewbi .pinewbir{width: calc(100% - 320px);}
	.pinew .pinewb .pinewbi .pinewbir .pinewbira{margin-top: 7px;font-size: 20px;}
	.pinew .pinewb .pinewbi .pinewbir .pinewbirb{margin-top: 12px;font-size: 13px;}
	.pinew .pinewb .pinewbi .pinewbir .pinewbirc{margin-top: 12px;font-size: 14px;line-height: 24px;height: 48px;}
	.pinew .pinewb .pinewbi .pinewbir .pinewbird{margin-top: 30px;}
}
@media only screen and (max-width:1200px){
	.pinew .pinewa .pinewal{width: 420px;}
	.pinew .pinewa .pinewar{width: calc(100% - 420px);}
	.pinew .pinewa .pinewar .pinewara{font-size: 18px;}
	.pinew .pinewb .pinewbi{padding: 25px 0;}
	.pinew .pinewb .pinewbi .pinewbil{width: 260px;}
	.pinew .pinewb .pinewbi .pinewbir{width: calc(100% - 280px);}
	.pinew .pinewb .pinewbi .pinewbir .pinewbira{margin-top: 5px;font-size: 18px;}
	
	
}
@media only screen and (max-width:750px){
	.pinew .pinewa .pinewal{float: none;width: 100%;}
	.pinew .pinewa .pinewar{width: 100%;float: none;padding: 15px;}
	.pinew .pinewa .pinewar .pinewara{font-size: 16px;}
	.pinew .pinewa .pinewar .pinewarb{margin-top: 8px;}
	.pinew .pinewa .pinewar .pinewarc{margin-top: 8px;font-size: 13px;line-height: 21px;height: 42px;}
	.pinew .pinewa .pinewar .pineward{margin-top: 20px;}
	.pinew .pinewa .pinewar .pineward span{font-size: 13px;}
	.pinew .pinewb .pinewbi{padding: 15px 0 0;}
	.pinew .pinewb .pinewbi .pinewbil{width: 100%;float: none;}
	.pinew .pinewb .pinewbi .pinewbir{width: 100%;float: none;padding: 15px;}
	.pinew .pinewb .pinewbi .pinewbir .pinewbira{margin-top: 0;font-size: 16px;}
	.pinew .pinewb .pinewbi .pinewbir .pinewbirb{margin-top: 8px;}
	.pinew .pinewb .pinewbi .pinewbir .pinewbirc{margin-top: 8px;font-size: 13px;line-height: 21px;height: 42px;}
	.pinew .pinewb .pinewbi .pinewbir .pinewbird{margin-top: 15px;}
	.pinew .pinewb .pinewbi .pinewbir .pinewbird span{font-size: 13px;}
}

.con .cona{color: #005ab7;padding-bottom: 40px;font-weight: bold;font-size: 30px;}
.con .conb{width: 100%;overflow: hidden;}
.con .conc{margin: 72px 0;}
.con .conc ul{display: flex;justify-content: space-between;margin-top: 5%;}
.con .conc ul li {width: 25%;}
.con .conc ul li .img {width: 123px;margin: 0 auto;transition: all 0.3s;}
.con .conc ul li p {text-align: center;display: block;color: #004fa2;margin-top: 5%;font-weight: bold;font-size: 20px;}
.con .conc ul li span {text-align: center;display: block;color: #707070;margin-top: 5%;font-size: 14px;}
.con .conc ul li:hover .img {transform: translateY(-5px);}
@media screen and (max-width: 1440px){
	.con .cona{padding-bottom: 30px;font-size: 26px;}
	.con .conc{margin:55px 0;}
	.con .conc ul li p {font-size: 18px;}
}
@media screen and (max-width: 1200px) {
	.con .cona{padding-bottom: 20px;font-size: 20px;}
	.con .conc{margin:40px 0;}
  	.con .conc ul li .img {width: 100px;}
}
@media screen and (max-width: 750px) {
	.con .cona{padding-bottom: 10px;font-size: 16px;}
	.con .conc{margin:20px 0;}
  	.con .conc ul{flex-wrap: wrap;}
  	.con .conc ul li {width: 50%;margin-bottom: 5%;}
  	.con .conc ul li .img {width: 35%;} 
  	.con .conc ul li p {font-size: 16px;}
  	.con .conc ul li span{font-size: 13px}
}

.jg .jga{text-align: center;}
.jgb{margin-top: 80px;}
.jgb .jgbi{margin-bottom: 45px;}
.jgb .jgbi .jgbia{line-height: 60px;height: 60px;background: #f3f5f8;}
.jgb .jgbi .jgbia span{display: inline-block;font-size: 24px;color: #333333;padding-left: 24px;border-left: 6px solid #e1220f;font-weight: bold;}
.jgb .jgbi .jgbib{margin-top: 20px;}
.jgb .jgbi .jgbib ul li{float: left;width: 50%;line-height: 50px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.jgb .jgbi .jgbib ul li a{display: inline-block;padding-left: 32px;background: url(arr07_06.png) no-repeat left center;font-size: 18px;color: #333333;}
.jgb .jgbi .jgbib ul li:hover a{color: #e1220f;}
@media only screen and (max-width:1440px){
	.jgb{margin-top: 60px;}
	.jgb .jgbi{margin-bottom: 35px;}
	.jgb .jgbi .jgbia{line-height: 55px;height: 55px;}
	.jgb .jgbi .jgbia span{font-size: 22px;}
	.jgb .jgbi .jgbib{margin-top: 15px;}
	.jgb .jgbi .jgbib ul li{line-height: 45px;}
	.jgb .jgbi .jgbib ul li a{padding-left: 27px;font-size: 16px;}
}
@media only screen and (max-width:1200px){
	.jgb{margin-top: 40px;}
	.jgb .jgbi{margin-bottom: 25px;}
	.jgb .jgbi .jgbia{line-height: 45px;height: 45px;}
	.jgb .jgbi .jgbia span{font-size: 18px;}
	.jgb .jgbi .jgbib{margin-top: 15px;}
	.jgb .jgbi .jgbib ul li{line-height: 38px;}
	.jgb .jgbi .jgbib ul li a{padding-left: 27px;font-size: 15px;}
}
@media only screen and (max-width:750px){
	.jgb{margin-top: 30px;}
	.jgb .jgbi{margin-bottom: 15px;}
	.jgb .jgbi .jgbia{line-height: 40px;height: 40px;}
	.jgb .jgbi .jgbia span{font-size: 16px;padding-left: 12px;}
	.jgb .jgbi .jgbib{margin-top: 10px;}
	.jgb .jgbi .jgbib ul li{line-height: 30px;width: 100%}
	.jgb .jgbi .jgbib ul li a{padding-left: 20px;font-size: 12px;background-size: 12px 12px;}
}

.news{margin-bottom: 40px;}
.news td{padding: 10px;font-size: 18px;border-bottom: 1px solid #eee;line-height: 1.77;}
@media only screen and (max-width:1440px){
	.news{margin-bottom: 30px;}
	.news td{padding: 8px;font-size: 16px;}
}
@media only screen and (max-width:1200px){
	.news{margin-bottom: 20px;}
	.news td{padding: 6px;font-size: 14px;}
}
@media only screen and (max-width:750px){

}

.piList .pic-item-list .pic-item{float:left;width: 31.33333%;margin:0 3% 3% 0;text-align: center;}
.piList .pic-item-list .pic-item:nth-child(3n){margin-right: 0;}
.piList .pic-item-list .pic-item .list-pic{overflow: hidden;}
.piList .pic-item-list .pic-item dl{padding: 0 3%;background: #f5f5f5;line-height: 3.2;}
.piList .pic-item-list .pic-item dl dt{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.piList .pic-item-list .pic-item dl dt a{font-size: 18px;color: #333;}
.piList .pic-item-list .pic-item:hover dl{background: #005ab7;}
.piList .pic-item-list .pic-item:hover dl dt a{color: #fff;}
.piList .pic-item-list .pic-item .list-pic img{
	transition: transform 0.6s;
	-moz-transition: transform 0.6s; 
	-webkit-transition: transform 0.6s; 
	-o-transition: transform 0.6s;
	max-width: 100%;
	
}
.piList .pic-item-list .pic-item:hover .list-pic img{
	transform:scale(1.1);
-ms-transform:scale(1.1); 	
-moz-transform:scale(1.1); 	
-webkit-transform:scale(1.1); 
-o-transform:scale(1.1); 
}
@media only screen and (max-width:1440px){
	.piList .pic-item-list .pic-item dl dt a{font-size: 16px;}
}
@media only screen and (max-width:1200px){
	.piList .pic-item-list .pic-item dl dt a{font-size: 14px;}
}
@media only screen and (max-width:640px){
	.piList .pic-item-list .pic-item{float:left;width: 48%;margin:0 4% 4% 0;text-align: center;}
	.piList .pic-item-list .pic-item:nth-child(3n){margin-right: 4%;}
	.piList .pic-item-list .pic-item:nth-child(2n){margin-right: 0;}
	.piList .pic-item-list .pic-item dl dt a{font-size: 12px;}	
}
